/*------------- RECENSIONI -------------*/
.section__recensioni__content__list{

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;

}
.section__recensioni__content__list__element{

    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 15px;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    cursor: default;

}
.section__recensioni__content__list__element__header{

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: auto;
    margin: 0px;
    margin-bottom: 15px;

}
.section__recensioni__content__list__element__header__info{

    display: flex;
    flex-direction: row;
    align-items: center;
    width: fit-content;
    height: auto;
    margin: 0px;
    gap: 15px;

}
.section__recensioni__content__list__element__header__info__userimage{

    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    object-position: center;
    object-fit: cover;
    margin: 0px;
    padding: 0px;
    border-radius: 100%;
    background-color: #f7f7f7;
    border: 1px solid #d5d5d5;

}
.section__recensioni__content__list__element__header__info__userimage__icon{

    display: block;
    width: 50%;
    height: auto;
    fill: #b5b5b5;

}
.section__recensioni__content__list__element__header__info__username{

    display: grid;
    grid-template-columns: 1fr;
    width: fit-content;
    height: auto;
    margin: 0px;
    gap: 5px;

}
.section__recensioni__content__list__element__header__info__username__span{

    display: block;
    width: auto;
    height: auto;
    font-size: 16px;
    font-weight: 500;
    color: #000000;

}
.section__recensioni__content__list__element__header__info__username__rating{

    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;

}
.section__recensioni__content__list__element__header__info__username__rating__star{

    display: block;
    width: 18px;
    height: auto;
    margin: 0px;
    padding: 0px;
    fill: #f5c800;

}
.section__recensioni__content__list__element__header__link{

    display: flex;
    align-items: center;
    width: auto;
    height: 100%;
    margin: 0px;
    padding: 0px;
    cursor: pointer;

}
.section__recensioni__content__list__element__header__link__icon{

    display: block;
    width: 18px;
    height: 18px;
    margin: 0px;
    padding: 0px;

}
.section__recensioni__content__list__element__paragraph{

    display: block;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    border: 0px;
    line-height: 1.6;
    font-size: 16px;
    font-weight: 400;
    color: #454545;

}
@media screen and (max-width: 685px){

    .section__recensioni__content__list {

        grid-template-columns: 1fr;

    }

}
/*------------- RECENSIONI -------------*/